Home / os / wins2003

Orangescrum 1.8.0 Cross Site Scripting

Posted on 29 November 2021

Orangescrum version 1.8.0 suffers from reflective and persistent cross site scripting vulnerabilities.

 

TOP